using System.Windows.Controls;

namespace FLY.FilmCasting.AutoDie.UI.Client
{
    /// <summary>
    /// UcThickHeat.xaml 的交互逻辑
    /// </summary>
    public partial class UcThickHeat : UserControl
    {
        public UcThickHeat()
        {
            InitializeComponent();
        }

        public void Init(UcThickHeatVm viewModel)
        {
            this.DataContext = viewModel;
        }
    }

}
